TAAS - Feature #157

Cash Flow Statement
02/21/2023 01:47 PM - Anil KV

Status: New Start date: 03/13/2023
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Cash Flow Statement

Description

Coding Cash Flow Statement

History

#1 - 03/13/2023 11:48 AM - Junaid M

- Status changed from New to Open

- Assignee changed from Junaid M to Christy Saint
- % Done changed from 0 to 10

#2 - 03/13/2023 04:07 PM - Christy Saint

- Status changed from Open to Coding Started

- Start date changed from 02/21/2023 to 03/13/2023
- % Done changed from 10 to 40

#3 - 03/14/2023 11:29 AM - Junaid M
- File Query Cash Flow Stmt.sql added

#4 - 03/07/2024 04:20 PM - Anil KV
- Assignee changed from Christy Saint to Athul P

#5 - 10/02/2024 10:39 AM - Anonymous
- Assignee changed from Athul P to Nithin PM

#6 - 10/25/2024 09:46 AM - Anil KV
- Status changed from Coding Started to New
- % Done changed from 30 to 0

#7 - 12/11/2024 02:00 PM - Anil KV

- Assignee changed from Nithin PM to travvise Admin

Solution Pending

#8 - 04/04/2025 12:18 PM - Anil KV
Ref: #526 also

Files

Query Cash Flow Stmt.sql 1.23 KB

05/04/2025

03/14/2023

1/1

Junaid M



http://103.145.37.7:82/redmine/issues/526
http://www.tcpdf.org

